/* 
	Template: _School Template
	Author: Chad Smith - BC Gurus
	
	Main Orange Color: #f37023;	
*/

/* ===== Universals ==================== */
body {
	/*background: #1a1a1a url(images/bg-header-sml.jpg) repeat-x scroll center top;*/
	background-color:#FFF;
	border-top: 3px solid #f37023;
}
body#home {
	background: #1a1a1a url(images/bg-header-lrg.jpg) repeat-x scroll center top;
}
.wrapper {
	background: #f6f6f6;
	padding: 60px 0 40px;
}

.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
.text-center{
	text-align:center;
}

img{
	max-width:100%;
}
a:hover, a:focus {
    color: #f37023;
}

.bottom-buffer{
	margin-bottom:25px;
}
.top-buffer{
	margin-top:25px;
}
html table { width:auto;}
table h3{
	margin-top:0;
}
table tr td{
	border-bottom:none;
	color:#3f3f3f;
}

td em{
	line-height:1.4;
}
p.literature-container{
	margin-bottom: 0.25em;
}

/* ===== Buttons ==================== */
.btn{
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	text-decoration:none;
}

.btn-orange{
	color: #fff;
    background-color: #f37023;	
}
.btn-orange:hover,
.btn-orange:focus{
	color: #f37023;
    background-color: #FFF;
    border-color: #f37023;
}

.btn-teal{
	color: #fff;
    background-color: #00597c;	
}
.btn-teal:hover,
.btn-teal:focus{
	color: #FFF;
    background-color: #f37121;
    border-color: #f2650d;
}

/* ===== Search Area ==================== */
#search-area {
	background: #f37023;
	display: none;
	padding: 10px 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 33;
}
#search-area form,
#search-area input {
	margin: 0;
}
#search-area input[type="text"] {
	color: #bfbfbf;
	display: inline;
	font-family: 'Open Sans';
	font-size: 1.875em;
	height: 45px;
	margin: 0 5px 3px 0;
	width: 86%;
	padding: 5px 10px;
}
#search-area img {
	cursor: pointer;
	display: inline;
	vertical-align: sub;
}

/* ===== Header ================= */
header{
	background-color:#00597c;
	color:#FFF;
}

header a{
	color:#FFF;
	text-decoration:underline;
}

.head-cta p{
	margin-bottom:5px;
}
.head-cta h4{
	color:#FFF;
	margin-top:0;
	background:none;
}
.head-cta .phone a{
	font-size:130%;
	margin-right:10px;
	text-decoration:none;
}
.head-cta .phone em{
	font-size:130%;
}
.head-cta .phone a:last-child{
	margin-right:0;
}

/* ===== Nav ==================== */
.top-bar-section .dropdown {
	top:33px;
}

/* ===== Utility nav ==================== */
.utility {
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.utility a{
	text-decoration:none;
}
.utility li {
	color: #a5b1be;
	display: inline;
	float: left;
	line-height: 13px;
	margin: 5px 0 0;
	padding: 0 10px;
}
.utility li:first-child {
	border-right: 1px solid #FFF;
}
.utility li:last-child {
	margin-top: 0;
	padding-right: 0;
}
	.utility li a:link,
	.utility li a:visited {
		color: #FFF;
		font-family: 'Open Sans';
		font-size: 0.6875em;
		text-transform: uppercase;
		
	}
	.utility li a:active,
	.utility li a:hover {
		color: #f37023;
	}
.utility .uty0,
.utility .uty1 {
	display: none;
}

/* ===== Logo ==================== */
.top-bar .name a#logo img {
	max-width:212px;	
}
#logo:hover {
    opacity: 0.6;

    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

/* ===== Section Info ==================== */
.section-info {
	/*margin: 0 0 20px;*/
	margin:0;
	overflow: hidden;
}
.section-info em {
	background: #f37023;
	border-radius: 50%;
	box-shadow: 1px 1px 2px #fff;
	color: #fff;
	/*display: inline;
	float: left;*/
	font-size: 1.25em;
	padding: 11px 14px;
}
.section-info .info {
	float: right;
	width: 81%;
}
.info h6 {
	margin: 0 0 5px;
	padding: 0;
}

/* ===== Section Info B ==================== */
.section-info-b {
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	margin: 0 0 20px;
	overflow: hidden;
	padding: 25px;
	text-align: center;
	
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.section-info-b:hover {
	background: #fdfdfd;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.section-info-b em {
	color: #f37023;
	display: block;
	font-size: 5em;
	margin: 0 0 25px;
	text-shadow: 0 2px 0 #fff;
}
.info p {
	font-size: .75em;
}
.info h6 {
	margin: 0 0 5px;
	padding: 0;
}

/* ===== Home page grid layou ======================= */
.grid-layout .columns{
	margin-bottom:30px;
}
.cell-styling{
	background-color:#FFF;
	padding:10px;	
}
.cell{
	position:relative;
	display:inline-block;
	width:100%;
}
	.cell img{
		width:100%;
	}
	.cell a{
		color:#FFF;
		display:inline-block;
		width:100%;
	}
	.cell a:hover,
	.cell a:focus{
		color:#f37023;
	}
	.cell p{
		position:absolute;
		bottom:0;
		left:auto;
		right:auto;
		margin-bottom:0;
		padding:10px;
		background-color:rgba(0,0,0,0.5);
		width:100%;
	}


/* ===== Professor List View ======================= */
.prof-list {
	margin: 0 0 20px;
}
.prof-list img,
.img {
	border: 4px solid #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	margin: 0 0 10px;
}
.img {
	margin: 0 20px 10px 0;
}
.prof-name,
.prof-title {
	display: block;
	font-family: 'Open Sans';
	font-size: .875em;
	margin: 0 0 5px;
}
.prof-title {
	color: #777;
	font-size: .8125em;
	margin: 0 0 10px;
}
.prof-list p {
	font-size: .825em;
}

/* ===== Testimonials for the people by the people ======================= */
.testimonial {
	font-family: 'Open Sans';
}
.test-text {
	background: #eee url(images/testimonial-base.png) no-repeat scroll left bottom;
	font-size: .8125em;
	padding: 15px 15px 20px;
}
.test-author {
	font-size: .875em;
	padding: 0 0 0 45px;
}

/* ===== Event like a BOSS! ======================= */
.event-list-alt {
	font-family: 'Open Sans';
	margin: 20px 0;
	overflow: hidden;
}
.event-list-alt:hover .event-date {
	border-left: 3px solid #f37023;
}
.event-date {
	border-left: 3px solid #e6e6e6;
	float: left;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.event-day {
	font-size: 1.2em;
}
.event-date span {
	display: block;
}
.event-info {
	float: left;
	padding: 0 0 0 7px;
	width: 81%;
}
.event-title a:link,
.event-title a:visited {
	display: block;
	font-size: .875em;
}
.event-desc {
	font-size: .6875em;
}

.select-month-year select {
	display: inline;
	margin: 0 10px 0 0;
	width: 15%;
}

/* ===== FAQ's =========================== */
.faq-question{
    background: #fbfbfb;
    border-bottom: 2px solid #efefef;
    margin: 15px 0;
    padding: 10px 20px;
}
.faq-question h2{
    line-height: 16px;
    background: none;
}
    .faq-question h2 a:link,
    .faq-question h2 a:visited{
        font-size: 50%;
    }
.faq-question p{
		font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 90%;
    margin: 0;
}
.faq-question .answer p,
.faq-question .comment-form{
    font-size: 40% !important;
    margin: 30px 0 0;
    color: #222;
}
.faq-question .comment-form input[type="text"],
.faq-question .comment-form input[type="email"],
.faq-question .comment-form textarea{
    background: #fff;
    width: 100%;
}

.announcement-list h2{
    line-height: 16px;
    background: none;
}

/* ===== Blog list view ======================= */
article {
	border-bottom: 1px solid #fff;
	margin: 0 0 25px;
	padding: 0 0 25px;
}
article:last-child {
	border: none;
}
article header {
	margin: 0 0 15px;
}
article header img {
	border: 4px solid #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
article header h1 {
	background: none;
	font-size: 1.75em;
	margin: 10px 0 5px;
	padding: 0;
}
.post-info {
	color: #222;
    font-family: 'Open Sans';
	font-size: .6875em;
}
.readmore {
	background: url(images/icon-arrow-right.png) no-repeat scroll right center;
	display: inline-block;
    font-family: 'Open Sans';
	font-size: .75em;
	padding: 0 20px 0 0;
}

/* ===== Blog Details - Mainly Comments ======================= */
article footer {
	background: none;
}

.comment-container {
	background: #f9f9f9;
	border: 1px solid #fff;
	display: block;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px;
}
.avatar {
	float: left;
	margin: 0 20px 10px 0;
	width: 60px;
}
.avatar img {
	border: 4px solid #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
.blog-comment-container .comment {
	font-size: .875em;
	line-height: 20px;
	padding: 18px;
}
.comment span {
	color: #f37023;
	display: block;
    font-family: 'Open Sans';
	font-size: 1em;
	margin: 0 0 10px;
}
.comment p {
	margin: 0;
}

.blog-comment-container .comment-details {
	background: #eee;
	font-size: 14px;
	padding: 6px;
}

/* ===== aside in the house ======================= */
aside ul {
	margin: 0 0 20px;
	padding: 0;
}
aside li {
	background: url(images/icon-arrow-right.png) no-repeat scroll left 16px;
	display: block;
	margin: 0 0 5px;
	padding: 0 0 0 15px;
}
	aside li a:link,
	aside li a:visited {
		color: #444;
		border-bottom: 1px solid #fff;
		display: block;
		font-size: .875em;
		padding: 8px 0;
	}
	aside li a:active,
	aside li a:hover {
		color: #f37023;
	}

/* ===== Course list in UL's becuase BC won't play nice ======================= */
.course-list-head {
	border-bottom: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
	padding: 0.5em 0.625em 0.625em;
	font-family: 'Open Sans';
	font-size: 0.875em;
	color: #555;
	text-align: left;
}
.course-list {
	border-bottom: 1px solid #E2E2E2;
	color: #999;
	font-family: 'Open Sans';
	font-size: 0.875em;
	margin-bottom: 20px;
	padding: 0.825em 0.625em;
}
/* ===== Accreditation ======================= */
.accreditation-container{
	background-color:#FFF;
}
.accreditation{
	padding:20px 0;
}
.accreditation img{
	margin-right:35px;
}
.accreditation imgLlast-child{
	margin-right:0;
}
/* ===== Footer ======================= */
footer {
	/*background: url(images/bg-footer.jpg) repeat-x scroll center top;*/
	/*background-color:#00597c;*/
	background-color:#002533;
	color:#FFF;
	padding: 30px 0;
}
footer a{
	color:#FFF;
	text-decoration:underline;
}
footer h6 {
	color: #f8f8f8;
	margin-bottom:8px;
}
/*footer .columns:first-child h6 {
	margin-bottom: 0;
}*/
.blog-post-alt {
	border-bottom: 1px solid #3b3b3b;
	font-family: 'Open Sans';
	font-size: .75em;
	margin: 0 0 15px;
	padding: 0 0 15px;
}
.blog-post-alt:last-child {
	border: none;
	margin: 0;
	padding: 0;
}
	.blog-post-alt a:link,
	.blog-post-alt a:visited,
	.flinks a:link,
	.flinks a:visited {
		color: #f8f8f8;
		display: block;
		font-family: 'Open Sans';
		line-height: 16px;
		margin: 0 0 5px;
		text-decoration:none;
	}
	.blog-post-alt a:active,
	.blog-post-alt a:hover,
	.flinks a:active,
	.flinks a:hover {
		color: #f37023;
	}
.blog-post-alt span {
	color: #b7b7b7
}
.flinks ul {
	margin: 0;
	padding: 0;
}
.flinks li {
	border-bottom: 1px solid #FFF;
	font-size: .875em;
	list-style: none;
	margin: 0 0 5px;
	padding: 0 0 5px;
}
.flinks li:last-child {
	border: none;
}
.footer {
	color: #b3b3b3;
	/*font-size: .75em;*/
	/*margin: 20px 0 0;*/
	padding: 0;
}
.footer li {
	border-right: 1px solid #3b3b3b;
	color: #b3b3b3;
	display: inline;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
}
.footer li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}
	.footer a:link,
	.footer a:visited {
		color: #b3b3b3;
		line-height: 11px;
	}

/* ===== No web app pagination on home page ======================= */
#home .pagination {
	display: none;
}

/* ===== Facebook Comments ======================= */
.fb_iframe_widget, .fb_iframe_widget iframe, .fb_iframe_widget span {
	width: 100% !important;
}

/* ===== because captcha needs help =========================== */
body .row .recaptchatable #recaptcha_response_field {
    bottom: 1px!important;
    margin: 4px 0 0 0!important;
}
.recaptcha_only_if_privacy {
    line-height: 12px;
}

/* ===== Online Shop ==================== */

h5 a:link, h5 a:visited {
	color: #394041;
}

.shop-main {
	margin: 0;
}

.shop-main .header {
	border: none;
}

.shop-main .cart-summary {
	width: 215px;
}

.shop-product-large {
	text-align: left;
	border: none;
}

.shop-product-large #images {
	width:300px;
	float: left;
}

.productList,
.productList ul,
.catalogueList{
    margin: 0;
    overflow: hidden;
    padding: 0 !important;
}
.productList li,
.catalogueList li{
    display: inline;
    list-style-type: none;
}
.productList ul li{
    display: block;
}
li.price{
    color: #333;
    margin: 0 0 10px;
}

li.quantity .productTextInput {
		width: 50px;
}

.productLarge li.price{
	font-size: 2em;
}

.productSubmitInput, #catshopbuy {
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 1.25em;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding-top: 0.75em;
	padding-right: 1.5em;
	padding-bottom: 0.8125em;
	padding-left: 1.5em;
	font-size: 1em;
	background-color: #f37023;
	border-color: #f37023;
	color: white;
}

/* ===== Checkout Form ==================== */

.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}

legend {
	font-weight: bold;
}

.info-section {
	width:30%;
	float: left;
}

.info-section p {
	padding-right: 15px;
}

.form-section {
	width: 70%;
	float: left;
}

label.left {
	float: left;
	line-height: 35px;
	margin-right: 5px;
}

.shop-checkout.shop-form label {
	display: block;
}

.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}

#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}

#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}

select.short,  {
    width: 117px !important;
    float:left;
}

input.cat_textbox.sm {
	width:70px !important;
}

#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}

#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}

.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}

#purchase-total span {
	font-weight: bold;
	font-size: 16px;
	color: #999;
	padding-left: 10px;
}

/* ========	@Media Queries ======================= */
@media screen and (max-width:420px){
	.small-6{
		width:100%;
	}
}

@media screen and (max-width:600px){
	.internal td{
		display:block;
		width:100%!important;
	}
}
@media screen and (max-width:1020px){
	header{
		padding:0 15px;
	}
}
@media screen and (max-width:870px){
	.orbit-container .orbit-slides-container h2 {
		font-size: 48px; }
	.orbit-container .orbit-slides-container h3{
		font-size: 18px; }
}
@media screen and (max-width:767px){
	.orbit-container .orbit-slides-container img {
		display: none; }
}
@media screen and (max-width:780px){	
	#calendar-container {
		display: none; }
	#shippingSpan {
		display: block;
		clear: both; }
}
@media screen and (max-width: 58.75em){
	.utility {
		margin: 0 0 15px;
	}
	#logo {
		margin-left: 15px;
	}
	.accreditation img{
		margin-bottom:15px;
	}
}
@media screen and (max-width: 30.3125em){
	.course-list {
		font-size: 0.75em;
	}
}

@media screen and (min-width: 1024px){
	.cell-styling {
		height:273px;
	}
}
@media only screen and (min-width: 58.75em){
.top-bar .title-area {
    display: none;
}

